/** Shopify CDN: Minification failed

Line 762:29 Expected ")" to end URL token
Line 821:29 Expected ")" to end URL token

**/
/* for sale page */
@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap");
.roboto-slab {
  font-family: "Roboto Slab", serif;
  font-style: normal;
}

.algolia-config-money-format {
  display: none;
}

.bg-bundleorder {
  background: #ceceef;
}
.font-extrabold {
  font-weight: 800;
}
.leading-\[14px\] {
  line-height: 14px;
}
#account-nav .items .menu-data {
  font-family: Karla;
  color: #52585a;
  font-weight: 500;
}
#account-nav .items .menu-data:hover,
#account-nav .items .menu-data[data-suffix="true"] {
  color: #fff;
}
.past_months_filter {
  border-radius: 3px;
  width: 100%;
  border: 1px solid #0aa88f;
  height: 28px;
  padding: 4px 25px 4px 10px;
  box-shadow: none;
  outline: none;
}
.recent-order-right {
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 27px;
}
.recent-view-slider .splide-carousel {
  padding: 26px 20px;
  background: #fff;
  border-radius: 6px;
}
.recent-order-right span,
.recent-order-right a {
  display: block;
  font-family: Karla;
  line-height: 16px;
}
.dashboard-top-info {
  margin-bottom: 12px;
  justify-content: space-between;
}
.recent-orders {
  width: 100%;
}
.dash-bundle {
  width: 100%;
}
.rec-shipping-title {
  font-weight: 400;
  font-family: "Karla";
  margin-right: 20px;
  color: #fff;
}
.rec-shipping-text {
  font-size: 14px;
  font-weight: 800;
  line-height: 14px;
  font-family: "Karla";
  margin-left: 11px;
}
.rec-shipping-methods-left {
  width: 34%;
}
.filter-cta svg {
  min-width: 40px;
}
.bg-bundle {
  background: #6666cc;
}
.bg-shipping {
  background: #0aa88f;
}
.res-product > svg {
  width: 100%;
  height: auto;
}
.rec-congrats {
  width: 50%;
  position: relative;
  bottom: -25px;
}
.rec-congrats > svg {
  max-width: 100%;
  margin-left: -6px;
}
.rec-single-product-item {
  align-items: end;
}
.rec-product-item {
  margin: 0 auto;
  padding: 20px 2px;
  align-self: normal;
  flex: 1;
}
.dashboard-bundle {
  padding: 15px;
}
.bundle_orders_count {
  font-size: 16px;
  font-weight: 700;
  line-height: 30px;
}
.dashboard-bundle .day_countdown {
  font-size: 45px;
  font-weight: 600;
  line-height: 60px;
}
.bundle-orders-label {
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
}
.day_label {
  font-size: 24px;
  font-weight: 700;
}
.dashboard-bundle-ctn {
  background-image: url("bundle-orange.svg");
  background-repeat: no-repeat;
  background-position: top right;
}
.bundle_orders_count {
  position: relative;
}
.bundle_orders_count:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #f58259;
  font-size: 0;
  line-height: 0;
  position: absolute;
  bottom: -10px;
  z-index: 11;
  right: 17px;
}
.font-karla {
  font-family: "Karla";
}
.mqorder-empty-ctn {
  max-width: 200px;
  width: 60%;
}
.mqorder-empty-ctn p {
  border-radius: 6px;
  background: #f3f9f7;
  padding: 20px;
  color: #0aa88f;
  line-height: 16px;
  letter-spacing: 0.1px;
  text-align: center;
}
.shipping-data-right td {
  padding: 0;
}
.shipping-data-right td + td {
  text-align: right;
}
#main-product-image {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#main-product-image img {
  aspect-ratio: auto;
}
/*
#main-product-image #pane-container {
    display: none;
}
*/
div[id*="review_slide"] picture {
  display: flex;
  align-items: center;
}
div[id*="review_slide"] picture img {
  height: auto;
}
/* .order-items .customer-name,
.order-items .account-scan {
  display: none;
} */
.order-product-img {
  width: 50px;
}
.order-view-btn .action {
  min-width: 130px;
}
.order-buttons {
  width: 130px;
}
.tracking-normal {
  letter-spacing: 0;
}
.mqorder-empty {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.mqorder-empty-img {
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  width: 50%;
  position: relative;
  margin-top: -78px;
}
.dash-quilter-cash-icon {
  width: 28%;
  margin-right: 16px;
}
.dash-quilter-label {
  width: 56px;
  margin-right: 24px;
}
.dash-quilter-value {
  color: #d63a3a;
  line-height: 53px;
  font-size: 44px;
  width: 40%;
  max-width: 180px;
  margin-left: auto;
}
.font-800 {
  font-weight: 800;
}
.empty-mqorder {
  display: flex;
  flex-wrap: wrap;
}
.empty-mqorder .title {
  margin: 0;
  background: #f3f9f7;
  padding: 20px 16px;
  margin-bottom: 24px;
  border-radius: 6px;
  width: 100%;
}
.empty-mqorder .title span {
  display: block;
  width: 50%;
  margin-left: auto;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 16px;
  color: #0aa88f;
}
.empty-mqorder .dash-quilter-cash-icon {
  margin-top: -58px;
  margin-left: 36px;
}
.flex-column {
  flex-direction: column;
}
.res-items-main {
  height: 100%;
  padding: 0 20px;
}
.single-product-img {
  width: 57%;
}
.rec-product-item.single-product {
  margin: 0;
  flex-direction: row;
  width: 43%;
  padding-left: 26px;
  padding-bottom: 23px;
  align-self: flex-end;
}
.rec-product-item.single-product img {
  width: 56%;
  margin-right: 16px;
}
.rec-product-item.single-product .three-lines {
  flex: 1;
  margin: 0;
  text-align: left;
  display: block;
}
.rec-product-item .three-lines {
  line-height: 14px;
}
.rec-product-item img {
  width: 65px;
}
.view-more-product {
  align-self: auto;
  margin-left: 20px;
  align-items: center;
}
.view-more-product-circle {
  font-size: 16px;
  font-weight: 700;
}
.view-more-product-button {
  white-space: nowrap;
}
.res-empty-state {
  padding: 0;
}

.page header p {
  margin: 0;
}
header .cmn_icon > p,
header .header__icon > span {
  line-height: 18px;
}
.cart-header svg {
  margin-left: 0;
}
.dash-border {
  background-image: url(dash-border.svg);
  background-repeat: repeat-x;
  background-position: bottom;
}
.order-sale-history {
  padding: 20px 15px;
}
.order-with-search {
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.empty-order {
  padding: 10px 0 70px;
}
.empty-order h2 {
  font-size: 40px;
  line-height: 38px;
}
.order-search-bar {
  width: 50%;
  max-width: 350px;
  position: relative;
}
.order-search-bar input {
  border: 1px solid;
}
.order-search-bar input::placeholder {
  color: #0aa88f !important;
  opacity: 1 !important;
}
.order-search-bar input::-ms-input-placeholder {
  color: #0aa88f !important;
}
.order-search-bar button {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}
.view-order-button {
  padding: 12px 15px;
  border-radius: 0 3px 0 0;
}
.recent-view-slider .recent-horizontal {
  display: none;
}
.order_steps > div:after {
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  height: 3px;
  background: #0aa88f;
  top: 10px;
  z-index: 0;
}
.order_steps.bundleorder > div:after {
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  height: 3px;
  background: #66c;
  top: 10px;
  z-index: 0;
}
.order_steps > div[data-active="true"]:after {
  width: 50%;
}
.order_steps > div[data-active="true"] ~ div:after {
  display: none;
}
.order_steps > div[data-active="true"] .progress-title {
  font-weight: 800;
  text-transform: capitalize;
  color: #f58259;
}
.order_steps > div:last-child:after {
  right: 50%;
}
.order_steps > div:first-child:after {
  left: 50%;
}
.order_steps > div {
  position: relative;
}
.order_steps > div {
  position: relative;
  z-index: 1;
}
.order_steps {
  position: relative;
}
.order_steps:before {
  content: "";
  position: absolute;
  top: 6px;
  height: 11px;
  left: 40px;
  right: 30px;
  background: #fff;
}
.order-current-status {
  position: absolute;
  top: -4px;
}
#showAllAddresses {
  position: relative;
  bottom: 1.2rem;
}
.bg_white {
  background-color: #fff;
}
.email_prefs_top {
  bottom: 6rem;
}
.email_prefs #toggleHeader {
  color: #0aa88f !important;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.email_prefs .bci_toggle_block {
  border-radius: 6px;
  background-color: #e2f1ed;
}
.email_prefs .button-switch .lbl-off,
.email_prefs .button-switch .lbl-on {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
}
.email_prefs #mainContainer {
  margin-top: 5rem;
}
.email_prefs .desc_text {
  font-size: 18px;
  line-height: 20px;
}
.email_prefs #bci_email {
  width: 310px;
  height: 61px;
  text-align: center;
  border-radius: var(--Numbers-radius-radius-6, 6px);
  border: var(--Numbers-stroke-divider-stroke-divider-S, 1px) solid
    var(--Color-border-border-primary, #0aa88f);
}
.email_prefs .bci_preferences {
  border-radius: 6px;
  background: #f3f9f7;
  border: none;
}
.email_prefs .checkbox_container .checkbox-label {
  color: var(--Color-text-text-title-green, #0aa88f) !important;
  font-size: 14px;
  font-style: normal;
  font-weight: 700 !important;
  line-height: normal;
  background-color: #ffffff00 !important;
  border: none !important;
}
.email_prefs .checkmark {
  border: 1px solid #0aa88f;
}
.email_prefs .checkbox_container .checkmark:after {
  top: 3px;
  left: 6px;
  width: 5px;
  border-width: 0 2px 2px 0;
}
.email_prefs .checkbox_container span:last-child {
  color: var(--Color-text-text-primary, #000);
  font-family: var(--Font-Family-body, Karla);
  font-size: 14px;
  font-style: normal;
  font-weight: 400 !important;
  line-height: 18px !important;
}
.email_prefs #savePreferencesBtn {
  display: flex;
  width: auto;
  height: 40px;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  color: var(--Color-text-text-title-invert, #fff);
  font-family: var(--Font-Family-button, Karla);
  font-size: 14px;
  font-weight: 800;
  line-height: 14px;
  text-transform: capitalize;
}
.email_prefs .chuck-container {
  margin: 0 !important;
  width: 80%;
}
.email_prefs #emailContainer {
  gap: 10%;
}
.profile_customer_add {
  display: block !important;
}
.profile_customer_add label {
  color: #0aa88f;
}
.profile_customer_add input {
  color: #8d8d8c;
}
.profile_customer_add select:hover,
.profile_customer_add select {
  border-color: #0aa88f !important;
  border-radius: 6px !important;
  padding: 0 1.5rem;
  color: #8d8d8c;
}

.profile_customer_add .select:hover.select:after,
.profile_customer_add .select:after,
.profile_customer_add select:focus,
.profile_customer_add select:focus-visible,
.profile_customer_add .select:focus-visible,
.profile_customer_add input:focus-visible {
  outline: none;
  box-shadow: none;
}
.empty_bundle {
  margin: 48px 0;
}
.search-designer::placeholder {
  color: #0aa88f !important;
}
.designer-latter.active {
  background-color: #f58259;
}
.enquiry_form .input-email::placeholder {
  color: #f58259 !important;
}
.icon-out-of-stock {
  position: relative;
  bottom: 3rem;
  right: 4rem;
  width: -webkit-fill-available;
}
#addressList .address-btn {
  font-size: 12px;
  margin-right: 0;
}
.contact-tab-title:after,
.contact-tab-title:hover::after {
  width: 47px;
  height: 47px;
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: rotate(45deg);
  border-radius: 6px;
  z-index: -1;
}

.contact-tab-title {
  position: relative;
}
#chat_with_us:hover,
#send_msg:hover,
#by_phone:hover {
  box-shadow: 1px 1px 10px #a8a8a8;
}
#send_msg.active:after {
  background-color: #ffbf0f;
}
#by_phone.active:after {
  background-color: #ac9cd9;
}
.product-in-wishlist.active,
.product-in-wishlist.active svg {
  fill: #0aa88f;
}

#create-or-update-list #list_name::placeholder {
  color: #52585a !important;
}
.manage-wishlist-menu {
  top: 3.5rem;
  right: 0;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
.hiddenn {
  display: none;
}
.confirmed-share-wishlist {
  position: relative;
}
.confirmed-share-wishlist:after {
  position: absolute;
  content: "";
  bottom: -9px;
  left: 0;
  right: 0;
  background: url("shape-round-line.svg") no-repeat center center;
  height: 20px;
  background-size: 147% 102%;
}
#wishSharesConfirmed.bg-opacity-40 {
  --tw-bg-opacity: 0.4;
}
.shared-public-wishlist p {
  margin: 0;
}
.shopify-section-group-footer-group {
  z-index: 0;
}
.shared-public-wishlist {
  width: 765px;
}

#wishlists-main .loading_spinner .path {
  stroke: rgb(135 135 135);
}
#wishlists-main .loading_spinner {
  display: inline-block;
  z-index: 1;
  width: 7rem;
  position: absolute;
  right: 50%;
  top: 20rem;
}

.sales-filter-items .sale-items p {
  margin-bottom: 0;
}
/* .three-card-collection .sale-card-collection {
  height: 291.481px;
}
 */
.manufacturer-latter.active {
  background-color: #f58259;
}
.search-manufacturer::placeholder {
  color: #0aa88f !important;
}
h2.inside-heading {
  color: #6666cc;
}
.ebook-heading {
  color: #66c;
}
.banner-custom h1 {
  color: #6666cc;
}

.banner-heading-container {
  max-width: fit-content;
}

.banner-custom {
  height: 580px;
}
.ebook-bg {
  background: #6666cc1a;
}
.banner-custom .stickyyy {
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.who-we-are {
  background: #6666ccd1;
  top: -84px;
}

.who-we-are .who-we-are__content {
  padding: 35px 47px 52px 63px;
}

.who-we-are p.star-para {
  margin: 12px 0 21px !important;
  text-align: justify;
}

img.star-img {
  right: 72px;
  top: 50%;
  transform: translateY(-50%);
  max-width: fit-content;
}
span#modalCloseBtn {
  right: -11px;
  top: -14px;
}

.modal-content {
  top: 0;
}

.modal {
  z-index: 1;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

p.mobile-subhead {
  width: 289px;
}

.who-we-are__container {
  background: #6666ccd1;
  backdrop-filter: blur(23.8px);
}

.desktop.who-we-are {
  background: none;
}

@media (max-width: 767px) {
  .desktop-banner {
    background-image: url({{ mobile_banner }});
  }

  .who-we-are .who-we-are__content {
    padding: 0;
  }
  .desktop-bannerr {
    padding-left: 20px;
  }
  .banner-custom input.mail-button {
    margin-top: 28px;
    margin-bottom: 23px;
  }

  .who-we-are p.star-para {
    width: 100%;
  }

  .ebook-bg {
    background: unset;
    padding: 0;
  }

  img.star-img {
    width: 153px;
  }

  h2.custom-who-we-head {
    width: 198px;
  }

  img.star-img {
    left: -49px;
  }

  .who-we-image {
    left: 15px;
  }

  .banner-custom h1 {
    font-size: 34px;
    padding-top: 10px;
  }

  .banner-custom .stickyyy {
    right: -12%;
    top: -62px;
  }

  .banner-custom .page p {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
  }
  .modal-content {
    width: 70%;
    padding: 14px;
  }

  .desktop-banner {
    background-image: url({{ mobile_banner }});
    height: 778px;
    background-size: cover;
  }

  .who-we-are {
    /* top: -161px; */
    background: #6666ccd1;
  }

  .isolate.custom-section {
    margin-top: -80px;
  }

  .banner-custom .stickyyy {
    display: none;
  }
  .newsletter-section {
    height: 213px;
    border: 2px solid #ffffff;
    padding: 44px 25px 42px 25px;
  }

  input.newsletter-input {
    margin-top: 44px;
    height: 49px;
  }

  button.newsletter-button {
    padding: 17px 19px;
  }

  .newsletter-section {
    margin-top: 0 !important;
  }
}
@media screen and (max-width: 767px) {
  .shared-public-wishlist {
    width: 100%;
  }
  .email_prefs #toggleHeader {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
  }
  .email_prefs #savePreferencesBtn {
    width: 100%;
  }
  .email_prefs .bci_toggle {
    gap: 1.5rem;
  }
  .email_prefs .bci_toggle .bci_text {
    flex: 1;
  }
  .email_prefs .bci_toggle .button-switch {
    margin: 0;
    width: 50px;
    height: 23px;
  }
  .email_prefs .button-switch input#switch-blue {
    position: static;
  }
  .email_prefs .button-switch .switch:before {
    width: 100%;
    left: 0;
    height: 23px;
    right: 0;
    top: 0;
  }
  .email_prefs .button-switch .switch:after {
    width: 18px;
    height: 18px;
    left: 3px;
  }
  .email_prefs .button-switch .lbl-off {
    right: 5px;
  }
  .email_prefs #bci_email {
    width: 100%;
  }
  .checkbox_container:not(:nth-last-child(-n + 2)) {
    margin-bottom: 4rem;
  }
  .email_prefs .button-switch .lbl-off,
  .email_prefs .button-switch .lbl-on {
    visibility: visible;
    top: 2px;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    font-family: "Karla";
  }
  .email_prefs .button-switch .switch:checked:after {
    width: 18px;
    height: 18px;
    right: 5px;
    -webkit-transform: translate(29px, 0);
    transform: translate(29px, 0);
    left: inherit;
  }
  .bundle-product-items .bundle-items {
    width: calc(50% - 7.5px);
  }
  .oos_bottom_section_images {
    transform: rotate(90deg);
  }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
  .rec-shipping-title {
    margin-right: 5px;
  }
  .rec-shipping-text {
    font-size: 12px;
    font-weight: 600;
    margin-left: 4px;
  }
  .mqorder-empty-ctn {
    max-width: 200px;
    width: 53%;
  }
  .dash-quilter-value {
    width: 35%;
  }
}
@media screen and (max-width: 1279px) {
  .sale_banner {
    top: -70px;
  }
}
@media screen and (max-width: 900px) {
  .sale_banner {
    top: -65px;
  }
  .sale_banner h1 {
    font-size: 3rem;
  }
  .oss-load-more-btn {
    padding: 0.75rem 2rem;
  }
}
@media screen and (min-width: 768px) {
  .bundle-product-items .bundle-items {
    width: 30%;
  }
}
@media screen and (min-width: 1024px) {
  .bundle-product-items .bundle-items {
    width: 18%;
  }
}
@media screen and (min-width: 1279px) {
  .bundle_orders_count {
    font-size: 24px;
    font-weight: 700;
    line-height: 41px;
  }
  .dashboard-bundle {
    padding: 40px 33px;
  }
  .bundle-product-items {
    gap: 2%;
  }
}

@media screen and (max-width: 767px) {
  .container:not(.my-account) #account-nav {
    padding: 0;
    margin-bottom: 10px;
    background: no-repeat;
  }
  .empty-order svg {
    width: 100%;
    height: auto;
  }
  .filter-cta {
    min-width: 103px;
    text-align: center;
  }
  .shipping-data * {
    line-height: 18px;
  }
  .order_steps {
    margin: 0 -0.5rem;
  }
  .order_steps:before {
    left: 30px;
    right: 30px;
  }
  .progress-title {
    text-align: center;
    min-height: 28px;
    line-height: 14px;
  }
  .shipping-data-right tr:last-child td {
    padding-top: 10px;
  }
  .order-details-view .order-product-img {
    width: 120px;
  }
  .order-details-view .order-buttons {
    width: 100%;
    flex-wrap: wrap;
    margin: 0;
    gap: 2rem;
    row-gap: 1rem;
  }
  .order-details-view .track-action {
    order: 3;
  }
  .order-details-view .review-action {
    order: 1;
  }
  .order-details-view .add_to_cart {
    order: 2;
  }
  .order-details-view .review-action,
  .order-details-view .add_to_cart {
    flex: 1;
  }
  .email_prefs .bci_toggle_block {
    padding: 23px 38px;
  }

  .sale_banner {
    top: -150px;
  }
}
@media screen and (max-width: 1023px) {
  .dashboard-top-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .dashboard-bundle-ctn {
    min-height: 46px;
  }
  .recent-orders {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .md\:px-\[1\.2rem\] {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }
  .md\:leading-\[25px\] {
    line-height: 25px;
  }
  .md\:mb-\[1rem\] {
    margin-bottom: 1rem;
  }
  .md\:text-\[1\.4rem\] {
    font-size: 1.4rem;
  }
  .md\:py-\[4\.5rem\] {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }
  .md\:px-\[2\.4rem\] {
    padding-left: 2.4rem;
    padding-right: 2.4rem;
  }
  .md\:px-12 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .md\:py-10 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
  .md\:py-\[28px\] {
    padding-top: 28px;
    padding-bottom: 28px;
  }
  .md\:pr-\[2rem\] {
    padding-right: 2rem;
  }
  .md\:mb-\[5px\] {
    margin-bottom: 5px;
  }
  .md\:mb-16 {
    margin-bottom: 4rem;
  }
  header .cmn_icon {
    padding: 0 4px 5px;
  }
  .order-sale-history {
    padding: 30px 30px 35px;
  }
  .empty-order {
    padding: 30px 0 95px;
  }
  .order-product-img {
    width: 90px;
  }
  .recent-view-horizontal {
    padding: 27px 20px 47px;
    background: #fff;
    border-radius: 6px;
    width: 20%;
  }
  .recent-view-horizontal .splide__slide {
    margin-top: 15px;
  }
  .recent-view-horizontal .recent-title {
    text-align: center;
    line-height: 20px;
    margin: 0;
  }
  .md\:mx-6 {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }
  .download-filter-btn button {
    flex: none;
  }
  .downloads .order-search-bar {
    width: 35%;
    max-width: 230px;
  }
}

@media screen and (min-width: 1024px) {
  .recent-orders {
    width: 64%;
  }
  .dash-bundle {
    width: 33%;
    display: flex;
    flex-direction: column;
  }
  header .cmn_icon {
    padding: 0 12px 5px;
  }
  .download-filter-btn a {
    flex: none;
  }
}
@media screen and (max-width: 767px) {
  .download-products form {
    width: 100%;
    max-width: 100%;
  }
  .download-inner-page .order-buttons {
    width: 100%;
    align-items: center;
    margin-top: 10px;
  }
  .download-inner-page .order-buttons a {
    flex: 1;
  }
}
#choose-a-plan ul {
    list-style: none !important;
}
.product .collapse-detail ul, .product .collapse-detail ol {
    list-style: revert;
    margin: revert-layer;
    padding: revert;
}